.top
{
    
}
.navbar-collapse.collapse
{
    background:#303030;
    margin-top:20px;
    margin-left:15px;
    margin-right:15px;
}
.main-slide
{
    background:#fff;
    margin-left:15px;
    margin-right:15px;
}
.container-sec
{
    background:#fff;
    margin-left:15px;
    margin-right:15px;
}
.col-sm-3 h3
{
    color:#000;
    border-bottom:2px solid#000;
    padding:10px 0px 15px 0px;
}
.col-sm-3 .navbar-collapse.collapse
{
    background:#fff;
    margin-top:0px;
    margin-left:0px;
    margin-right:0px;
}
.col-sm-3 .navbar-default
{
    margin-left:0px;
}
.col-sm-3 .navbar-default .navbar-nav > li  {
  width:100%;
  margin-left:-15px;
  border-bottom:1px solid#ddd;
}
.col-sm-3 .navbar-default .navbar-nav > li > a {
  color: #000;
  background:url(../img/arrow.png) no-repeat left center;
  padding-left:30px;
}
.col-sm-3 .navbar-default .navbar-nav > li > a:hover,
.col-sm-3 .navbar-default .navbar-nav > li > a:focus {
  text-decoration:underline;
}
.col-sm-9 h3
{
    color:#000;
    border-bottom:2px solid#000;
    padding:10px 0px 15px 0px;
}
.col-sm-9 p
{
    text-align:justify;
}
.products-bar
    {
        background:#fff;
        margin-left:15px;
        margin-right:15px;
        padding-top:20px;
    }

.col-sm-3 .info p
{
    text-align:justify;
    margin:10px;
}
.col-sm-3 .col-item
{
    border:1px solid#ddd;
    margin-bottom:20px;
}
.space-10
{
    text-align:center;
    color:#fff;
    margin:20px 0px 0px 0px;
    background:#000;
    padding:20px 0px 20px 0px;
}




.main-pro .col-sm-4
{
    
    
    margin-top:30px;
}
.main-pro .col-sm-4 img
{
    border:1px solid#ddd;
    padding:5px;
    margin-bottom:15px;
}

.products-bar .col-sm-4 h4
{
    background:url(../img/down.png) no-repeat left center;
    padding-left:30px;
    padding-top:3px;
}
.products-bar .col-sm-4 p
{
    text-align:justify;
}

.top .col-sm-3 p
{
    text-align:justify;
}



.col-sm-9 .col-md-12 .col-md-4

{
    margin-bottom:20px;
}
